/*green: #8bb43d*/

.green .spacer,
.green.fill-rt .rt,
.green .rounded-inner { background-color: #8bb43d; }

.green .rounded-inner { padding-top: 1px; }

.green .tc,
.green .tc * { height: 16px;}

.green .bc,
.green .bc * { height: 36px; }

.green .bc .spacer { margin: 0 36px 0 17px; }
.green .tc .spacer { margin: 0 0 0 16px; }

.green .lt { background: url(../i/corners/green-tl.png) left top no-repeat; width: 16px; height: 16px; }
.green .rt { background-image: none; }
.green .lb { background: url(../i/corners/green-lb.png) left top no-repeat; width: 17px; height: 36px; }
.green .rb { background: url(../i/corners/green-rb.png) left top no-repeat; width: 36px; height: 36px; }

.white .spacer,
.white.fill-lt .lt, .white.fill-lb .lb,
.white .rounded-inner { background-color: #fff; }
.white.fill-lb .lb {
	background-image: none;
}

.white .rounded-inner { padding-top: 1px; }

.white .tc,
.white .tc * { height: 19px;}

.white .bc,
.white .bc * { height: 19px; }

.white .bc .spacer { margin: 0 19px 0 19px; }
.white .tc .spacer { margin: 0 19px 0 0; }

.white .lt { background-image: none; }
.white .rt { background: url(../i/corners/white-rt.png) left top no-repeat; width: 19px; height: 19px; }
.white .lb { background: url(../i/corners/white-lb.png) left top no-repeat; width: 19px; height: 19px; }
.white .rb { background: url(../i/corners/white-rb.png) left top no-repeat; width: 19px; height: 19px; }


.green, .orange p.large {
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	font-size: 115%;
	text-shadow: #87b039 1px 1px 2px;
}

.green p {
	margin-bottom: 0;
}

.grid_8.plus_a_bit {
	width: 640px;
}

.white {
	color: #222;
}

.white h2,
.white h3 {
}


.white .sidebar {
	float: left;
	display: inline;
	width: 215px;
}

.white .sidebar img {
	width: 200px; height: 150px;
	border: 2px solid #c1e1ef;
	background-color: #ccc;
	margin: 15px 0 0 10px;
}

.white a {
	color: #00B0E4;
}


.organisers-home-contents {
	
}

.organisers-home-contents li {
	color: #ff740d;
	line-height: 1.1;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}

.widget-options label {
    display: inline;
}
.widget-options>li>label {
    font-weight: bold;
}

.widget-options,
.widget-options ul,
.widget-options li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.widget-options {
    margin-bottom: 20px;
}

.widget-options li {
    margin: 5px 0;
}

.widget-options ul {
    padding-left: 20px;
    padding-bottom: 10px;
}

.widget-options ul li {
}